Apple’s warning: Older iPhones, iPads won’t work without latest software upgrade

The iPhone 5S started a fingerprint scanner frenzy among smartphone manufacturers, thanks to Touch ID that was embedded in the home button. Photo: Bloomberg

If you still use a 2012-era iPhone 5, you should update it immediately. iPhone 5 needs to be updated from their current iOS vesion to iOS 10.3.4 by November 3, else functions like iCloud and the App Store will no longer work on their device.

“Starting just before 12:00 a.m. UTC on November 3, 2019, iPhone 5 will require an iOS update to maintain accurate GPS location and to continue to use functions that rely on correct date and time, including App Store, iCloud, email, and web browsing,” the company said in a statement.

Apple iPhone 5 owners need to update to iOS 10.3.4 before the cutoff date to continue using App Store, iCloud, email, web, and other services.

This is due to the GPS time rollover issue that began affecting GPS-enabled products from other manufacturers on April 6, 2019.

If the update to iPhone 5 is not completed by November 3, 2019, you will be required to back up and restore using a Mac or PC in order to update because over-the-air software updates and iCloud Backup will not work, Apple said in a statement.

To check if whether your iPhone 5 has updated successfully, open “Settings” app in your device. Tap on the “General” option and then tap on “About” option to find out the latest software version. The updated software version number should be 10.3.4.

The devices that need updates are the iPhone 5 and the fourth-generation iPad with Wi-Fi and Cellular needing to be updated to iOS 10.3.4.

[“source=livemint”]